Index: /trunk/filemanager/tp/dompdf/include/cellmap.cls.php
===================================================================
--- /trunk/filemanager/tp/dompdf/include/cellmap.cls.php	(revision 3019)
+++ /trunk/filemanager/tp/dompdf/include/cellmap.cls.php	(revision 7655)
@@ -382,10 +382,10 @@
 
         // Resolve the borders
-        for ( $i = 0; $i < $num_rows+1; $i++) {
+        for ( $i = 0; $i < $num_rows+1; ++$i) {
           $this->_resolve_border($start_row + $i, 0, "vertical", $bp["left"]);
           $this->_resolve_border($start_row + $i, $this->_num_cols, "vertical", $bp["right"]);
         }
 
-        for ( $j = 0; $j < $this->_num_cols; $j++) {
+        for ( $j = 0; $j < $this->_num_cols; ++$j) {
           $this->_resolve_border($start_row, $j, "horizontal", $bp["top"]);
           $this->_resolve_border($this->__row, $j, "horizontal", $bp["bottom"]);
@@ -421,14 +421,14 @@
     $ac = $this->__col;
     while ( isset($this->_cells[$this->__row][$ac]) )
-       $ac++;
+       ++$ac;
     $this->__col = $ac;
 
     // Rows:
-    for ( $i = 0; $i < $rowspan; $i++ ) {
+    for ( $i = 0; $i < $rowspan; ++$i ) {
       $row = $this->__row + $i;
 
       $this->_frames[ $key ]["rows"][] = $row;
 
-      for ( $j = 0; $j < $colspan; $j++)
+      for ( $j = 0; $j < $colspan; ++$j)
         $this->_cells[$row][$this->__col + $j] = $frame;
 
@@ -443,5 +443,5 @@
 
     // Columns:
-    for ( $j = 0; $j < $colspan; $j++ ) {
+    for ( $j = 0; $j < $colspan; ++$j ) {
       $col = $this->__col + $j;
       $this->_frames[ $key ]["columns"][] = $col;
@@ -493,5 +493,5 @@
     $min = 0;
     $max = 0;
-    for ( $cs = 0; $cs < $colspan; $cs++ ) {
+    for ( $cs = 0; $cs < $colspan; ++$cs ) {
 
       // Resolve the frame's width(s) with other cells
@@ -514,5 +514,5 @@
       // The frame needs more space.  Expand each sub-column
       $inc = ($frame_min - $min) / $colspan;
-      for ($c = 0; $c < $colspan; $c++) {
+      for ($c = 0; $c < $colspan; ++$c) {
         $col =& $this->get_column($this->__col + $c);
         $col["min-width"] += $inc;
@@ -522,5 +522,5 @@
     if ( $frame_max > $max ) {
       $inc = ($frame_max - $max) / $colspan;
-      for ($c = 0; $c < $colspan; $c++) {
+      for ($c = 0; $c < $colspan; ++$c) {
         $col =& $this->get_column($this->__col + $c);
         $col["max-width"] += $inc;
@@ -544,5 +544,5 @@
     $i = 0;
     while ( isset($this->_cells[$this->__row][$i]) )
-      $i++;
+      ++$i;
 
     $this->__col = $i;
Index: /trunk/filemanager/tp/dompdf/include/functions.inc.php
===================================================================
--- /trunk/filemanager/tp/dompdf/include/functions.inc.php	(revision 3019)
+++ /trunk/filemanager/tp/dompdf/include/functions.inc.php	(revision 7655)
@@ -343,5 +343,5 @@
 
     $path[$i] = $dir;
-    $i++;
+    ++$i;
   }
 
@@ -472,5 +472,5 @@
 
     echo "#" . str_pad($i, 2, " ", STR_PAD_RIGHT) . ": " . str_pad($file.":", 42) . " $func\n";
-    $i++;
+    ++$i;
   }
   echo "\n";
Index: /trunk/filemanager/tp/dompdf/include/text_frame_decorator.cls.php
===================================================================
--- /trunk/filemanager/tp/dompdf/include/text_frame_decorator.cls.php	(revision 3019)
+++ /trunk/filemanager/tp/dompdf/include/text_frame_decorator.cls.php	(revision 7655)
@@ -82,5 +82,5 @@
 //      var_dump($text = $this->_frame->get_node()->data);
 //      var_dump($asc = utf8_decode($text));
-//      for ($i = 0; $i < strlen($asc); $i++)
+//      for ($i = 0; $i < strlen($asc); ++$i)
 //        pre_r("$i: " . $asc{$i} . " - " . ord($asc{$i}));
 //      pre_r("width: " . Font_Metrics::get_text_width($text, $style->font_family, $style->font_size));
Index: /trunk/filemanager/tp/dompdf/include/frame_tree.cls.php
===================================================================
--- /trunk/filemanager/tp/dompdf/include/frame_tree.cls.php	(revision 3019)
+++ /trunk/filemanager/tp/dompdf/include/frame_tree.cls.php	(revision 7655)
@@ -173,5 +173,5 @@
     // Store the children in an array so that the tree can be modified
     $children = array();
-    for ($i = 0; $i < $node->childNodes->length; $i++)
+    for ($i = 0; $i < $node->childNodes->length; ++$i)
       $children[] = $node->childNodes->item($i);
 
Index: /trunk/filemanager/tp/dompdf/www/test/long_table.php
===================================================================
--- /trunk/filemanager/tp/dompdf/www/test/long_table.php	(revision 3019)
+++ /trunk/filemanager/tp/dompdf/www/test/long_table.php	(revision 7655)
@@ -25,8 +25,8 @@
 $j_max = 20;
 
-for ( $i = 1; $i <= $i_max; $i++): ?>
+for ( $i = 1; $i <= $i_max; ++$i): ?>
 <tr>
 <?php
-for ( $j = 1; $j <= $j_max; $j++) {
+for ( $j = 1; $j <= $j_max; ++$j) {
   $r = (int)(255*$i / $i_max);
   $b = (int)(255*$j / $j_max);
Index: /trunk/filemanager/tp/dompdf/www/test/php_test.php
===================================================================
--- /trunk/filemanager/tp/dompdf/www/test/php_test.php	(revision 3019)
+++ /trunk/filemanager/tp/dompdf/www/test/php_test.php	(revision 7655)
@@ -15,5 +15,5 @@
 $max_x = $pdf->get_width() - 50;
 $max_y = $pdf->get_height() - 50; 
-for ( $i = 0; $i < 30; $i++) {
+for ( $i = 0; $i < 30; ++$i) {
   $pdf->circle(rand(50, $max_x), rand(50, $max_y), rand(10, 70),
                array(rand()/getrandmax(), rand()/getrandmax(), rand()/getrandmax()),
Index: /trunk/filemanager/tp/dompdf/lib/class.pdf.php
===================================================================
--- /trunk/filemanager/tp/dompdf/lib/class.pdf.php	(revision 3019)
+++ /trunk/filemanager/tp/dompdf/lib/class.pdf.php	(revision 7655)
@@ -2211,5 +2211,5 @@
     $k = substr($k, 0, 256);
 
-    for  ($i = 0;$i<256;$i++) {
+    for  ($i = 0;$i<256;++$i) {
 
       $this->arc4.=  chr($i);
@@ -2218,5 +2218,5 @@
     $j = 0;
 
-    for  ($i = 0;$i<256;$i++) {
+    for  ($i = 0;$i<256;++$i) {
 
       $t =  $this->arc4[$i];
@@ -2246,5 +2246,5 @@
     $out = '';
 
-    for  ($i = 0;$i<$len;$i++) {
+    for  ($i = 0;$i<$len;++$i) {
 
       $a =  ($a+1) %256;
@@ -2615,5 +2615,5 @@
                   $dtmp[$bits2[0]] = array();
 
-                  for  ($i = 1;$i<count($bits2);$i++) {
+                  for  ($i = 1;$i<count($bits2);++$i) {
 
                     $dtmp[$bits2[0]][] = $bits2[$i];
@@ -2661,5 +2661,5 @@
                     $dtmp[$bits2[0]] = array();
 
-                    for  ($i = 1;$i<count($bits2);$i++) {
+                    for  ($i = 1;$i<count($bits2);++$i) {
 
                       $dtmp[$bits2[0]][] = $bits2[$i];
@@ -2849,5 +2849,5 @@
                 if  ($lastChar>0 &&  $num>$lastChar+1) {
 
-                  for ($i =  $lastChar+1;$i<$num;$i++) {
+                  for ($i =  $lastChar+1;$i<$num;++$i) {
 
                     $widths[] =  0;
@@ -2879,5 +2879,5 @@
                 if (!$this->isUnicode) {
                   // With Unicode, widths array isn't used
-                  for ($i =  $lastChar + 1; $i <=  $charNum; $i++) {
+                  for ($i =  $lastChar + 1; $i <=  $charNum; ++$i) {
 
                     $widths[] =  0;
@@ -3343,5 +3343,5 @@
     $this->objects[$this->currentContents]['c'] .=  "\n".sprintf('%.3F', $a0) .' '.sprintf('%.3F', $b0) .' m ';
 
-    for  ($i = 1; $i <=  $nSeg; $i++) {
+    for  ($i = 1; $i <=  $nSeg; ++$i) {
 
       // draw this bit of the total curve
@@ -3531,5 +3531,5 @@
     if  ($this->nStateStack) {
 
-      for  ($i =  1;$i <=  $this->nStateStack;$i++) {
+      for  ($i =  1;$i <=  $this->nStateStack;++$i) {
 
         $this->saveState($i);
@@ -3715,5 +3715,5 @@
     $numbytes = 1; // number of octetc needed to represent the UTF-8 character
     
-    for ($i = 0; $i < $length; $i++) {
+    for ($i = 0; $i < $length; ++$i) {
       $c = ord($text{$i}); // get one string character at time
       if (count($bytes) == 0) { // get starting octect
@@ -3741,5 +3741,5 @@
           // compose UTF-8 bytes to a single unicode value
           $c = $bytes[0];
-          for ($j = 1; $j < $numbytes; $j++) {
+          for ($j = 1; $j < $numbytes; ++$j) {
             $c += ($bytes[$j] << (($numbytes - $j - 1) * 0x06));
           }
@@ -3866,5 +3866,5 @@
     if  ($text[$j] ==  '<') {
 
-      $j++;
+      ++$j;
 
       switch ($text[$j]) {
@@ -3872,5 +3872,5 @@
       case  '/':
 
-        $j++;
+        ++$j;
 
         if  (mb_strlen($text) <=  $j) {
@@ -3885,5 +3885,5 @@
         case  'i':
 
-          $j++;
+          ++$j;
 
           if  ($text[$j] ==  '>') {
@@ -3905,5 +3905,5 @@
 
           // this this might be a callback function
-          $j++;
+          ++$j;
 
           $k =  mb_strpos($text, '>', $j);
@@ -3992,5 +3992,5 @@
       case  'i':
 
-        $j++;
+        ++$j;
 
         if  ($text[$j] ==  '>') {
@@ -4010,5 +4010,5 @@
 
         // this this might be a callback function
-        $j++;
+        ++$j;
 
         $k =  mb_strpos($text, '>', $j);
@@ -4158,5 +4158,5 @@
 
     /*
-     for ($i = 0;$i<$len;$i++){
+     for ($i = 0;$i<$len;++$i){
      $f = 1;
      $directive = 0; //$this->PRVTcheckTextDirective($text,$i,$f);
@@ -4282,5 +4282,5 @@
       $len =  mb_strlen($text);
 
-      for  ($i =  0; $i < $len; $i++) {
+      for  ($i =  0; $i < $len; ++$i) {
         $char =  ord($text{$i});
         // check if we have to replace character
@@ -4402,5 +4402,5 @@
     $tw =  $width/$size*1000;
 
-    for  ($i =  0;$i<$len;$i++) {
+    for  ($i =  0;$i<$len;++$i) {
 
       $f =  1;
@@ -4850,5 +4850,5 @@
     $ret =  0;
 
-    for  ($i =  0;$i<$num;$i++) {
+    for  ($i =  0;$i<$num;++$i) {
 
       $ret =  $ret*256;
Index: /trunk/filemanager/inc/jupload.php
===================================================================
--- /trunk/filemanager/inc/jupload.php	(revision 3894)
+++ /trunk/filemanager/inc/jupload.php	(revision 7655)
@@ -396,5 +396,5 @@
 				$rtry = $dir . $nameWithoutExtension . '.[' . $cnt . ']' . $ext;
 				while (file_exists($rtry)) {
-					$cnt++;
+					++$cnt;
 					$rtry = $dir . $nameWithoutExtension . '.[' . $cnt . ']' . $ext;
 				}
@@ -618,5 +618,5 @@
 				}
 				unlink($tmpname);
-				$cnt++;
+				++$cnt;
 				continue;
 			}
@@ -691,5 +691,5 @@
 				array_push($this->files, $files_data);
 			}
-			$cnt++;
+			++$cnt;
 		}
 
Index: /trunk/filemanager/inc/class.vfs_functions.inc.php
===================================================================
--- /trunk/filemanager/inc/class.vfs_functions.inc.php	(revision 5912)
+++ /trunk/filemanager/inc/class.vfs_functions.inc.php	(revision 7655)
@@ -382,7 +382,7 @@
 						'relatives'	=> array(RELATIVE_NONE, RELATIVE_NONE)
 					)))
-						$moved++;
+						++$moved;
 					else
-						$error++;
+						++$error;
 				}
 			}
@@ -412,7 +412,7 @@
 						'relatives'	=> array(RELATIVE_NONE, RELATIVE_NONE)
 					)))
-						$copied++;
+						++$copied;
 					else
-						$error++;
+						++$error;
 				}
 			}
Index: /trunk/filemanager/inc/class.bofilemanager.inc.php
===================================================================
--- /trunk/filemanager/inc/class.bofilemanager.inc.php	(revision 6037)
+++ /trunk/filemanager/inc/class.bofilemanager.inc.php	(revision 7655)
@@ -156,5 +156,5 @@
 		function ord_match ($string, $charnum)
 		{
-			for ($i = 0; $i < strlen ($string); $i++)
+			for ($i = 0; $i < strlen ($string); ++$i)
 			{
 				$character = ord (substr ($string, $i, 1));
@@ -191,5 +191,5 @@
 			if ($times == NULL)
 			$times = 1;
-			for ($i = 0; $i != $times; $i++)
+			for ($i = 0; $i != $times; ++$i)
 			{
 				if ($return)
Index: /trunk/filemanager/inc/class.uiconfig.inc.php
===================================================================
--- /trunk/filemanager/inc/class.uiconfig.inc.php	(revision 3887)
+++ /trunk/filemanager/inc/class.uiconfig.inc.php	(revision 7655)
@@ -273,5 +273,5 @@
 				$emails_to = explode(",", $result[0]['email_to']);
 				
-				for( $i = 0 ; $i < count($emails_to); $i++ )
+				for( $i = 0 ; $i < count($emails_to); ++$i )
 				{
 					$value_email_to .= "<tr>";
Index: /trunk/filemanager/inc/upload.php
===================================================================
--- /trunk/filemanager/inc/upload.php	(revision 5509)
+++ /trunk/filemanager/inc/upload.php	(revision 7655)
@@ -89,5 +89,5 @@
 {
 	$command = "nice -n19 ".$current_config['filemanager_antivirus_command'];
-	for($i = 0; $i != $show_upload_boxes; $i++)
+	for($i = 0; $i != $show_upload_boxes; ++$i)
 	{
 		$command .= " ".$_FILES['upload_file']['tmp_name'][$i];
@@ -108,5 +108,5 @@
 {
 	$return = array( );
-	for( $i = 0; $i != $show_upload_boxes; $i++)
+	for( $i = 0; $i != $show_upload_boxes; ++$i)
 	{
 		if ( $_FILES['upload_file']['error'][$i] !== 0 )
Index: /trunk/filemanager/inc/class.uifilemanager.inc.php
===================================================================
--- /trunk/filemanager/inc/class.uifilemanager.inc.php	(revision 5327)
+++ /trunk/filemanager/inc/class.uifilemanager.inc.php	(revision 7655)
@@ -544,5 +544,5 @@
 		$this->readFilesInfo();
 
-		for ($i = 0; $i != $this->numoffiles; $i++)
+		for ($i = 0; $i != $this->numoffiles; ++$i)
 		{
 			$files = $this->files_array[$i];
@@ -958,5 +958,5 @@
 			# We need to include all of the fileman entries for each file's form,
 			# so we loop through again
-			for ($i = 0; $i != $this->numoffiles; $i++) {
+			for ($i = 0; $i != $this->numoffiles; ++$i) {
 				if ($this->filename)
 					$value = 'value="' . $this->filename . '"';
@@ -1211,5 +1211,5 @@
 				reset($this->files_array);
 				$this->readFilesInfo();
-				for ($i = 0; $i < count($this->files_array); $i++) {
+				for ($i = 0; $i < count($this->files_array); ++$i) {
 					$comment = strtoupper($this->files_array[$i]['comment']);
 					$name = strtoupper($this->files_array[$i]['name']);
Index: /trunk/filemanager/inc/class.notifications.inc.php
===================================================================
--- /trunk/filemanager/inc/class.notifications.inc.php	(revision 3638)
+++ /trunk/filemanager/inc/class.notifications.inc.php	(revision 7655)
@@ -111,5 +111,5 @@
 			$email_to = explode( ",", $result[0]['email_to'] );
 			
-			for( $i = 0 ; $i < count($email_to); $i++ )
+			for( $i = 0 ; $i < count($email_to); ++$i )
 			{
 				if($email_to[$i] == $emailTo)
Index: /trunk/expressoAdmin1_2/setup/tables_update.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/setup/tables_update.inc.php	(revision 7516)
+++ /trunk/expressoAdmin1_2/setup/tables_update.inc.php	(revision 7655)
@@ -281,5 +281,5 @@
 	{
 				$bin = '';
-				for ($i=0; $i<$index; $i++)
+				for ($i=0; $i<$index; ++$i)
 				{
 					$bin .= '0';
Index: /trunk/expressoAdmin1_2/controller.php
===================================================================
--- /trunk/expressoAdmin1_2/controller.php	(revision 7194)
+++ /trunk/expressoAdmin1_2/controller.php	(revision 7655)
@@ -26,5 +26,5 @@
  			$count_files = $_POST['countFiles'];
 			$array_files = array(); 		
- 			for($idx = 1; $idx <= $count_files; $idx++) { 		
+ 			for($idx = 1; $idx <= $count_files; ++$idx) {
  				if($_FILES['file_'.$idx] && !$_FILES['file_'.$idx]['error'])
  					$array_files[] = $_FILES['file_'.$idx]; 					 
Index: /trunk/expressoAdmin1_2/inc/class.uiaccounts.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uiaccounts.inc.php	(revision 5593)
+++ /trunk/expressoAdmin1_2/inc/class.uiaccounts.inc.php	(revision 7655)
@@ -585,5 +585,5 @@
 			if (is_array($user_info['mailalternateaddress']))
 			{
-				for ($i = 0; $i < $user_info['mailalternateaddress']['count']; $i++)
+				for ($i = 0; $i < $user_info['mailalternateaddress']['count']; ++$i)
 				{
 					if ($i > 0)
@@ -599,5 +599,5 @@
 			if (is_array($user_info['mailforwardingaddress']))
 			{
-				for ($i = 0; $i < $user_info['mailforwardingaddress']['count']; $i++)
+				for ($i = 0; $i < $user_info['mailforwardingaddress']['count']; ++$i)
 				{
 					if ($i > 0)
Index: /trunk/expressoAdmin1_2/inc/class.db_functions.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.db_functions.inc.php	(revision 6553)
+++ /trunk/expressoAdmin1_2/inc/class.db_functions.inc.php	(revision 7655)
@@ -141,5 +141,5 @@
 		
 		//Escrevre no Banco as aplicações que o gerente tem direito de disponibilizar aos seus usuarios.
-		for ($i=0; $i<count($aplications); $i++)
+		for ($i=0; $i<count($aplications); ++$i)
 		{
 			$sql = "INSERT INTO phpgw_expressoadmin_apps (manager_lid, context, app) "
@@ -416,5 +416,5 @@
 			$user_app[] = $this->db->row();
 		
-		for ($i=0; $i<count($user_app); $i++)
+		for ($i=0; $i<count($user_app); ++$i)
 			$return['groups'][] = $user_app[$i]['acl_location'];
 		
@@ -644,5 +644,5 @@
 			$serverList[$i]['imapsieveserver']	= $this->db->f(2);
 			$serverList[$i]['imapsieveport']	= $this->db->f(3);
-			$i++;
+			++$i;
 		}
 		
Index: /trunk/expressoAdmin1_2/inc/class.bomessages_size.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.bomessages_size.inc.php	(revision 5593)
+++ /trunk/expressoAdmin1_2/inc/class.bomessages_size.inc.php	(revision 7655)
@@ -285,5 +285,5 @@
 			$rules_tr = '';
 
-			for ($i = 0; $i<count($rules); $i++) 
+			for ($i = 0; $i<count($rules); ++$i)
 			{
 				$name_link = (string)str_replace(" ", "%", $rules[$i]['email_recipient']);
@@ -311,5 +311,5 @@
 			$rules_tr = '';
 
-			for ($i = 0; $i<count($rules); $i++) 
+			for ($i = 0; $i<count($rules); ++$i)
 			{
 				$name_link = (string)str_replace(" ", "%", $rules[$i]['email_recipient']);
@@ -403,5 +403,5 @@
 				$entries = ldap_get_entries($this->ldap_functions, $sr);			
 	
-				for ($i=0; $i<$entries["count"]; $i++){
+				for ($i=0; $i<$entries["count"]; ++$i){
 						$u_tmp[$entries[$i]["uid"][0]] = $entries[$i]["cn"][0];
 				}
@@ -449,5 +449,5 @@
                     $info = ldap_get_entries($this->ds, $sr);
 
-	            for ($i=0; $i<$info["count"]; $i++)
+	            for ($i=0; $i<$info["count"]; ++$i)
 	                $groups[$uids=$info[$i]["gidnumber"][0]] = Array('name'    =>    $uids=$info[$i]["cn"][0], 'type'    =>    g);
 
@@ -457,5 +457,5 @@
 	            $info = ldap_get_entries($this->ds, $sr);
 
-	            for ($i=0; $i<$info["count"]; $i++)
+	            for ($i=0; $i<$info["count"]; ++$i)
 	            {
 	                if ($info[$i]["phpgwaccountvisible"][0] == '-1')
Index: /trunk/expressoAdmin1_2/inc/class.socomputers.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.socomputers.inc.php	(revision 493)
+++ /trunk/expressoAdmin1_2/inc/class.socomputers.inc.php	(revision 7655)
@@ -86,5 +86,5 @@
 					// Recupera o contexto do email_list
 					$tmp = explode(",", $computer_data['dn']);
-					for ($i = 1; $i < count($tmp); $i++)
+					for ($i = 1; $i < count($tmp); ++$i)
 						$computer_data['context'] .= $tmp[$i] . ',';
 					$computer_data['context'] = substr($computer_data['context'],0,(strlen($computer_data['context']) - 1));
Index: /trunk/expressoAdmin1_2/inc/sieve-php.lib.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/sieve-php.lib.php	(revision 5593)
+++ /trunk/expressoAdmin1_2/inc/sieve-php.lib.php	(revision 7655)
@@ -285,5 +285,5 @@
       $index = 0;
 
-      for($ptr = 0; $ptr < strlen($string); $ptr++){
+      for($ptr = 0; $ptr < strlen($string); ++$ptr){
           if($string[$ptr] == '"' and $string[$ptr] != '\\'){
               if($start == -1){
Index: /trunk/expressoAdmin1_2/inc/class.uimanagers.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uimanagers.inc.php	(revision 6517)
+++ /trunk/expressoAdmin1_2/inc/class.uimanagers.inc.php	(revision 7655)
@@ -263,5 +263,5 @@
 				$manager_acl = $this->functions->read_acl($_GET['manager_lid']);
 				//Pesquisa no Banco e pega os valores dos apps.
-				$query = "SELECT * FROM phpgw_expressoadmin_apps WHERE manager_lid = '" . $_GET['manager_lid'] . "' AND context = '" . $_GET['context'] . "'";
+				$query = "SELECT * FROM phpgw_expressoadmin_apps WHERE manager_lid = '" . addslashes($_GET['manager_lid']) . "' AND context = '" . addslashes($_GET['context']) . "'";
 				$GLOBALS['phpgw']->db->query($query);
 				$i=0;
@@ -272,8 +272,8 @@
 					$_POST['applications_list'][$tmp[$i]['app']] = 1;
 					$manager[0]['apps'][$tmp[$i]['app']] = 1;
-					$i++;
-				}
-			}
-			
+					++$i;
+				}
+			}
+
 			// Seta o template
 			$p = CreateObject('phpgwapi.Template',PHPGW_APP_TPL);
@@ -415,5 +415,5 @@
 					$applications_list .= sprintf('<tr bgcolor="%s">%s%s%s</tr>',$this->nextmatchs->alternate_row_color(), $app_col1, $app_col2, $app_col3);					
 				}
-				$i++;
+				++$i;
 			}
 			return $applications_list;
Index: /trunk/expressoAdmin1_2/inc/class.uimessages_size.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uimessages_size.inc.php	(revision 5144)
+++ /trunk/expressoAdmin1_2/inc/class.uimessages_size.inc.php	(revision 7655)
@@ -115,5 +115,5 @@
             $all_rules = $this->bo->get_all_rules();
 			
-			for ($i = 0; $i<count($all_rules); $i++) 
+			for ($i = 0; $i<count($all_rules); ++$i)
 			{	
 				/* Verificação para não listar a regra default */
Index: /trunk/expressoAdmin1_2/inc/class.uimaillists.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uimaillists.inc.php	(revision 6803)
+++ /trunk/expressoAdmin1_2/inc/class.uimaillists.inc.php	(revision 7655)
@@ -254,5 +254,5 @@
 				foreach ($array_users as $mail=>$cn)
 				{
-					$user_count++;
+					++$user_count;
 					if ($array_users_type[$mail] == 'u')
 					{
Index: /trunk/expressoAdmin1_2/inc/class.bosectors.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.bosectors.inc.php	(revision 6917)
+++ /trunk/expressoAdmin1_2/inc/class.bosectors.inc.php	(revision 7655)
@@ -162,5 +162,5 @@
 			$sector_users = $this->so->get_sector_users($sector_dn);
 
-			for ($i=0; $i<count($sector_users)-1; $i++)
+			for ($i=0; $i<count($sector_users)-1; ++$i)
 			{
 				//_debug_array($user);
@@ -174,5 +174,5 @@
 
 			$sector_groups = $this->so->get_sector_groups($sector_dn);
-			for ($i=0; $i<count($sector_groups)-1; $i++)
+			for ($i=0; $i<count($sector_groups)-1; ++$i)
 			{
  				$dn = $sector_groups[$i]['dn'];
Index: /trunk/expressoAdmin1_2/inc/class.somessages_size.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.somessages_size.inc.php	(revision 5144)
+++ /trunk/expressoAdmin1_2/inc/class.somessages_size.inc.php	(revision 7655)
@@ -203,5 +203,5 @@
 			
 			while($this->db->next_record())
-                $i++;
+                ++$i;
 
 			if($i==0)
Index: /trunk/expressoAdmin1_2/inc/class.shared_accounts.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.shared_accounts.inc.php	(revision 5942)
+++ /trunk/expressoAdmin1_2/inc/class.shared_accounts.inc.php	(revision 7655)
@@ -95,5 +95,5 @@
                                 $entries = ldap_get_entries($this->ldap, $shared_accounts);
 
-                                for ($i=0; $i<$entries['count']; $i++)
+                                for ($i=0; $i<$entries['count']; ++$i)
                                 {
                                         $tr = "<tr class='normal' onMouseOver=this.className='selected' onMouseOut=this.className='normal'><td onClick=edit_shared_account('".$entries[$i]['uid'][0]."')>" . $entries[$i]['cn'][0] . "</td><td onClick=edit_shared_account('".$entries[$i]['uid'][0]."')>" . $entries[$i]['mail'][0] . "</td><td align='center' onClick=delete_shared_accounts('".$entries[$i]['uid'][0]."')><img HEIGHT='16' WIDTH='16' src=./expressoAdmin1_2/templates/default/images/delete.png></td></tr>";
@@ -145,5 +145,5 @@
 	                                $return['owners_acl'][$i] .= $value;
                                         $return['owners_calendar_acl'][$i] .= $calendarAcls[$key];
-	                                $i++;
+	                                ++$i;
 	                        }
                         } else {
Index: /trunk/expressoAdmin1_2/inc/class.uigroups.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.uigroups.inc.php	(revision 6157)
+++ /trunk/expressoAdmin1_2/inc/class.uigroups.inc.php	(revision 7655)
@@ -294,5 +294,5 @@
 				foreach ($array_users as $uidnumber=>$cn)
 				{
-					$user_count++;
+					++$user_count;
 					if ($array_users_type[$uidnumber] == 'u')
 					{
Index: /trunk/expressoAdmin1_2/inc/class.sosectors.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.sosectors.inc.php	(revision 6553)
+++ /trunk/expressoAdmin1_2/inc/class.sosectors.inc.php	(revision 7655)
@@ -97,5 +97,5 @@
 			$info = ldap_get_entries($connection, $search);
 			
-			for($i=0;$i<$info['count'];$i++)
+			for($i=0;$i<$info['count'];++$i)
 			{
 				//deleting recursively sub entries
Index: /trunk/expressoAdmin1_2/inc/class.functions.inc.php
===================================================================
--- /trunk/expressoAdmin1_2/inc/class.functions.inc.php	(revision 6697)
+++ /trunk/expressoAdmin1_2/inc/class.functions.inc.php	(revision 7655)
@@ -353,5 +353,5 @@
 					$info = ldap_get_entries($ldap_conn, $search);
 					
-					for ($i=0; $i < $info['count']; $i++)
+					for ($i=0; $i < $info['count']; ++$i)
 					{
 						$tmp[$info[$i]['uid'][0]]['account_id']	 = $info[$i]['uidnumber'][0]; 
@@ -383,5 +383,5 @@
 					$search=ldap_search($ldap_conn, $context, $filter, $justthese);
 					$info = ldap_get_entries($ldap_conn, $search);
-					for ($i=0; $i < $info['count']; $i++)
+					for ($i=0; $i < $info['count']; ++$i)
 					{
 						$tmp[$info[$i]['cn'][0]]['cn']= $info[$i]['cn'][0];
@@ -410,5 +410,5 @@
 					$info = ldap_get_entries($ldap_conn, $search);
 					
-					for ($i=0; $i < $info['count']; $i++)
+					for ($i=0; $i < $info['count']; ++$i)
 					{
 						$tmp[$info[$i]['uid'][0]]['uid']		= $info[$i]['uid'][0];
@@ -437,5 +437,5 @@
 					$search=ldap_search($ldap_conn, $context, $filter, $justthese);
 					$info = ldap_get_entries($ldap_conn, $search);
-					for ($i=0; $i < $info['count']; $i++)
+					for ($i=0; $i < $info['count']; ++$i)
 					{
 						$tmp[$info[$i]['cn'][0]]['cn']			= $info[$i]['cn'][0];
@@ -496,5 +496,5 @@
          
                                 // Retiro o count do array info e inverto o array para ordenaçãoo. 
-                                for ($i=0; $i<$info["count"]; $i++) 
+                                for ($i=0; $i<$info["count"]; ++$i)
                                 { 
                                         $dn = $info[$i]["dn"]; 
@@ -533,5 +533,5 @@
                 else  
                 { 
-                                        for ($i=0; $i<$level; $i++) 
+                                        for ($i=0; $i<$level; ++$i)
                                                 $display .= '---'; 
                 } 
@@ -667,5 +667,5 @@
 				$search=ldap_search($ldap_conn, $context, $filter, $justthese);
         		$info = ldap_get_entries($ldap_conn, $search);
-		        for ($i=0; $i<$info["count"]; $i++)
+		        for ($i=0; $i<$info["count"]; ++$i)
     		    {
     		    	$a_sectors[] = $info[$i]['dn'];	
@@ -712,5 +712,5 @@
                 else 
                 {
-					for ($i=0; $i<$level; $i++)
+					for ($i=0; $i<$level; ++$i)
 						$display .= '---';
                 }
@@ -855,5 +855,5 @@
 					$applications_list .= sprintf('<tr bgcolor="%s">%s%s%s</tr>','#DDDDDD', $app_col1, $app_col2, $app_col3);					
 				}
-				$i++;
+                ++$i;
 			}
 			return $applications_list;
@@ -911,5 +911,5 @@
 			/*Calcula o penúltimo dígito verificador*/
 			$acum=0;
-			for($i=0; $i<9; $i++)
+			for($i=0; $i<9; ++$i)
 			{
   				$acum+= $cpf[$i]*(10-$i);
@@ -924,5 +924,5 @@
 			/*Calcula o último dígito verificador*/
 			$acum=0;
-			for ($i=0; $i<10; $i++)
+			for ($i=0; $i<10; ++$i)
 			{
   				$acum+= $cpf[$i]*(11-$i);
